.page{
    background-color: #3a009e;
}
.hero__content{
    width: fit-content;
    padding: 30rem 30rem 0;
}
.hero__content-title{
    color: #00ddff;
    font-size: 20rem;
    letter-spacing: 0.1em;
    margin-bottom: 20rem;
    text-align: start;
    text-shadow: 0 3rem 0 var(--nmBlack);
}
.hero__content-sub-title{
    color: var(--nmWhite);
    font-size: 24rem;
    display: block;
    width: fit-content;
    margin-left: auto;
    margin-right: 20rem;
}
.page__content{
    padding: 0 20rem 40rem;
}
.hero__visual-img{
    width: 100%;
    padding: 0 30rem;
    position: relative;
    bottom: -60rem;
    z-index: 30;
}
.hero__visual-img--result{
    position: static;
    padding: 30rem;
}
.common__fukidashi--usachans{
    margin-bottom: -50rem;
    font-family: x8y12pxTheStrongGamer, ab-megadot9, dotgothic16, sans-selif;
}
.common__fukidashi-text--usachans{
    font-size: 20rem;
    font-family: inherit;
    letter-spacing: 0.05em;
}

.common__fukidashi--thanks{
    margin-bottom: 50rem;
}

.hero__content-explain{
    margin-bottom: 60rem;
    padding: 20rem;
    font-family: dotgothic16, sans-selif;
}
.hero__content-explain-text{
    letter-spacing: 0.05em;
    font-size: 14rem;
    margin-bottom: 30rem;
}
.hero__content-explain-text:last-of-type{
    margin-bottom: 0;
}

.contact-form{
    background-color: #1d005d;
    padding: 70rem 15rem;
}
.contact-form__title{
    padding: 0 5rem;
    margin-bottom: 15rem;
}
.contact-form__item{
    margin-bottom: 30rem;
}
.contact-form__required{
    color: var(--nmYellow);
}
.required{
    color: var(--nmGreen);
}
.contact-form__pull-select{
    padding: 8rem;
    font-size: 18rem;
    font-family: x8y12pxTheStrongGamer, ab-megadot9, dotgothic16, sans-selif;
    letter-spacing: 0.1em;
}
.contact-form__pull-option{
    font-size: 14rem;
    -webkit-appearance: none;
}

@media screen and (min-width: 600px) {
    .hero__content{
        display: block;
        max-width: 940rem;
        padding: 50rem 30rem 0;
    }
    .hero__content-title{
        margin: 0 auto 120rem;
        font-size: 28rem;
        max-width: 50%;
    }
    .hero__content-sub-title{
        font-size: 32rem;
        margin-right: 20rem;
    }
    .hero__content-group{
        display: flex;
    }
    .hero__content-usachan{
        width: 100%;
    }
    .hero__visual-img{
        width: 100%;
        bottom: -100rem;
        z-index: 30;
    }
    .common__fukidashi-text--usachans{
        font-size: 24rem;
    }

    .hero__content-explain{
        min-width: 50%;
    }
    .hero__content-explain-text{
        letter-spacing: 0.1em;
        font-size: 18rem;
        margin-bottom: 30rem;
    }
    .contact-form{
        padding: 120rem 50rem 30rem;
    }
    .contact-form__pull-select{
        font-size: 18rem;
        padding: 8rem;
    }
    .contact-form__pull-option{
        font-size: 14rem;
        -webkit-appearance: none;
    }
}